Contact list in case of issues with photon diagnostic devices and services

# Spatial diagnostics (PPRM, PSCR, PSCD, PSRD)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Spatial diagnostics user guide] -->|Still an issue?| B(Chris Arrell)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Aramis-spatial-diagnostics/Aramis-spatial-user-guide"
    B --> |Not available| C(Elizabeth Skoropata)   
```
# Spectral diagnostics (PSSS, PSSS-LB)

```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Spectral diagnostics user guide] -->|Still an issue?| B(Chris Arrell)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Aramis-spectral-diagnostics/PSSS-user-guide"
    B --> |Not available| C(Elizabeth Skoropata)   
```

# Intensity diagnostics (PDIM, PBPS)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Intensity diagnostics user guide] -->|Still an issue?| B(Chris Arrell)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Aramis-intensity-diagnostics/Intensity-user-guide"
    B --> |Not available| C(Elizabeth Skoropata)
```
# Online services (Pipelines, Web app)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Online services user guide] -->|Still an issue?| B(Chris Arrell)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Aramis-online-diagnostics/Online-user-guide"
    B --> |Not available| C(Elizabeth Skoropata)
```